<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Sitio de Programando LIBREros</title>
    <meta charset="utf-8" />
    <meta name="application-name" content="Sitio de Programando LIBREros">
    <meta name="description" content="Obras con licencias copyfarleft y desarrollo de software libre para edición y autopublicación. Edición, software y culturas libres.">
    <meta name="keywords" content="libros, licencias, software libre, acceso abierto, código abierto, edición, publicación, books, licenses, free software, open access, open source, edition, publishing">
    <meta name="viewport" content="width=device-width, user-scalable=0">
    <link type="text/css" rel="stylesheet" href="css/styles.css">
    <link rel="shortcut icon" href="img/favicon.png">
    <link rel="stylesheet" media="screen" href="https://fontlibrary.org//face/alegreya-sans" type="text/css"/>
    <script src="js/list.min.js"></script>
  </head>
  <body id="content">
    <header>
      <img alt="Logotipo de Programando LIBREros" src="img/logo.png"/>
    </header>
    <nav>
      <ul>
        <li><b>Programando LIBREros</b></li>
        <li><span class="icon">🦝&nbsp;<a target="_blank" href="#GITLAB#">GitLab</a></span></li>
        <li><span class="icon">🐘&nbsp;<a target="_blank" href="#MASTODON#">Mastodon</a></span></li>
        <li><span class="icon">🐦&nbsp;<a target="_blank" href="#TWITTER#">Twitter</a></span></li>
        <li><span class="icon">✉️ &nbsp;<a target="_blank" href="mailto:#EMAIL#">Correo</a></span></li>
      </ul>
    </nav>
    #PROJECTS#
    <footer>
      <p><b>Programando LIBREros</b></p>
      <p>Proyectos editoriales hechos con puro <i>software</i> libre o de código abierto (FOSS) y <i>copyfarleft</i> :3</p>
      <p><span class="icon">🤖&nbsp;<a target="_blank" href="https://programando.li/breros/site/prolibreros.json">JSON</a></p>
    </footer>
    <script>
      var nav = document.querySelector("nav > ul"),
          li = document.createElement("li"),
          input = document.createElement("input"),
          options = { valueNames: [ 'name', 'info' ] };
      input.id = "search-bar";
      input.placeholder = "Filtrar";
      input.classList.add("fuzzy-search");
      li.appendChild(input);
      nav.appendChild(li);
      new List('content', options);
    </script>
  </body>
</html>
